body {
    padding: 5px;
}

.container-fluid {
    padding: 0px;
}

body.vscode-dark {
    color: var(--vscode-editor-foreground);
    background-color: var(--vscode-editor-background);
    font-size: var(--vscode-editor-font-size);
}

.vscode-dark .btn-primary {
    background-color: #aaa !important;
    color: #333 !important;
    border-color: #666;
    margin-right: 3px;
    font-size: 12px;
}

.vscode-dark .btn-primary:hover {
    border-color: white!important;
    color: #222 !important;
}

.vscode-dark input {
    color: white;
    background-color: #444;
    border-color: #666;
    font-size: var(--vscode-editor-font-size);
}

.vscode-dark .offsetColumn {
    color: #aaa;
    background-color: #2a2a2a;
}

.vscode-dark .clickAddress {
    color: #aaa;
    background-color: #2a2a2a;
}

.vscode-dark .bytesColumn {
    color: #aaa;
    background-color: var(--vscode-editor-background);
}

.vscode-dark .instructionColumn {
    color: #aaa;
    background-color: #2a2a2a;
}
